<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d7161ad9c171fd633c8a5694257fc55">
  <dict>
    <!--2022-05-24 10:54:01.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-05-24 10:54:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
